body {
          scrollbar-face-color: #FFFFFF;
          scrollbar-shadow-color: #CCCCCC; 
          scrollbar-highlight-color: #FFFFFF;
          scrollbar-3dlight-color: #AAAAAA; 
          scrollbar-darkshadow-color: #FFFFFF;
          scrollbar-track-color: #FFFFFF; 
          scrollbar-arrow-color: #AAAAAA;
	   }

td {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #666666 }
a {  text-decoration: none; color: #666666}
a:hover {  color: #FF6600; text-decoration: none}
select {  font-size: 8pt; color: #000000; background-color: #EEEEEE}
.news {  font-size: 9pt; color: #333333}
.copyright {  color: #FFFFFF; background-color: #0066CC}